Bug 351061 - Convert systems/details/ErrataList.do to new list tag
Convert systems/details/ErrataList.do to new list tag
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: John Matthews
wes hayutin
Depends On:
Blocks: 348691
  Show dependency treegraph
Reported: 2007-10-24 14:25 EDT by John Matthews
Modified: 2008-04-02 17:07 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 17:07:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Matthews 2007-10-24 14:25:59 EDT
Description of problem:
Convert JSP to using the newer <rl:list> tag.
Comment 1 John Matthews 2007-10-26 13:09:09 EDT
svn commit info
Date: 2007-10-25 18:12:33 -0400 (Thu, 25 Oct 2007)
New Revision: 133229
Comment 2 wes hayutin 2007-11-01 08:26:07 EDT
hrm.. not sure I can verify this w/o knowing what to look for 

<form method="POST" id="listset_719048769" name="name_719048769"

	<!-- List id 955909309 -->
Comment 3 John Matthews 2007-11-01 09:01:46 EDT
The new list tag can be verified by looking at the JSP
(/WEB-INF/pages/systems/errata.jsp) and searching for usage of <rl:listset> &
<rl:list>, prior to this it was using <rhn:listdisplay> & <rhn:list>.

For verification of this bug, please perform a basic regression test against
systems/details/ErrataList.do to see if any functionality is missing/broken.

Comment 4 wes hayutin 2007-11-01 09:56:13 EDT
k.. most everything looks good here..
I saw some problems I could not reproduce..

this passes, will keep an eye on this page :)
Comment 5 Pradeep Kilambi 2008-03-18 13:22:59 EDT
looks ok.. release pending
Comment 6 Brandon Perkins 2008-04-02 17:07:24 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.